body {
  font-size: small;
  font-family: sans;
}

#header h1 {
  font-size: 150%;
}

#header a {
  text-decoration: none;
}

#bunchline {
  font-size: 90%;
  font-family: sans;
  text-align: center;
}

#content {
  font-size: 100%;
}

#content h2 {
  font-size: 150%;
  font-weight: normal;
}


#content h3 {
  font-size: 120%;
  font-weight: normal;
}

.box {
  font-size: 85%;
  line-height: 1.5em;
}

.box h2 {
  font-size: 140%;
  font-weight: normal;
}

#footer p {
  font-size: 80%;
}

.tt {
  font-size: 100%;
  font-family: monospace;
  white-space: nowrap;
}

.code {
  font-size: 100%;
  font-family: monospace;
  white-space: nowrap;
}

.box ul ul {
  list-style: disc;
}
p
.box .here, .box .here-top {
/*  font-weight: bold; */
}

.box a {
  text-decoration: none;
}
